@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* ====================================================================

 basic set

-----------------------------------------------------------------------
 01 Body
 02 Global Elements
 03 Structure
 04 Layout
 05 Inner Layout
==================================================================== */


/* 01 Body
------------------------------------------------------------- */

body	{
	background: #e9f2fb url(../images/top.png) repeat-x top;
	color: #000;
	font-size: 16px !important;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka;
	line-height: 2;
}

/* 02 Global Elements
------------------------------------------------------------- */

a	{
	border-bottom: none;
}
a:hover	{
	background: none;
	text-decoration: underline;
}

a img	{
	padding: 0;
}

strong	{
	font-weight: bold;
}

.red	{
	color: #de060c;
}

.bg_ylw	{
	background: yellow;
}

.ftL	{
	font-size: 1.2em;
}

.clear	{
	clear: both;
}

img	{
	vertical-align: bottom;
}

h2	{
	font-size: 2em;
	font-weight: bold;
}

.fl_left	{
	float: left;
	margin: 0 30px 30px 0;
}
.fl_right	{
	float: right;
	margin: 0 0 30px 30px;
}


/* 03 Structure
------------------------------------------------------------- */

#wrp	{
	background: url(../images/main.png) repeat-y center;
	text-align: center;
}




/* 04 Layout
------------------------------------------------------------- */

#section01_bg	{
	background: url(../images/section01.jpg) no-repeat center top;
}
#section01	{
	margin: 0 auto;
	position: relative;
	width: 880px;
}
	#section01 h1	{
		height: 0;
		padding-top: 55px;
		overflow: hidden;
	}
	#section01 p	{
		height: 0;
		line-height: 4;
		overflow: hidden;
		padding-top: 595px;
	}
	#section01_contact	{
		height: 26px;
		left: 740px;
		overflow: hidden;
		position: absolute;
		top: 77px;
		width: 118px;
	}
		#section01_contact a	{
			background: url(../images/section01_btn_email.png) no-repeat 0 0;
			display: block;
			height: 26px;
			text-indent: -5555px;
			width: 118px;
		}
		#section01_contact a:hover	{
			background: url(../images/section01_btn_email.png) no-repeat 0 -26px;
		}

#section02_bg	{
	background: url(../images/section02.jpg) no-repeat center top;
	height: 790px;
}
#section02	{
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 880px;
}
	#section02 p	{
		height: 0;
		line-height: 4;
		padding-top: 186px;
		overflow: hidden;
	}
	#section02_contact	{
		height: 83px;
		margin-left: 171px;
		width: 450px;
	}
		#section02_contact a	{
			background: url(../images/section02_btn_contact.png) no-repeat 0 0;
			display: block;
			height: 83px;
			text-indent: -5555px;
			width: 450px;
			border-bottom: none;
		}
		#section02_contact a:hover	{
			background: url(../images/section02_btn_contact.png) no-repeat 0 -85px;
		}
	#section02 h2	{
		height: 0;
		padding-top: 172px;
		overflow: hidden;
	}

#section03	{
	margin: 0 auto;
	width: 860px;
}
	#section03 p	{
		font-size: 16px;
		font-weight: bold;
		padding: 20px 50px;
		text-align: left;
	}
	
#section04	{
	background: #f2f2f2 url(../images/section04_03.jpg) no-repeat right bottom;
	margin: 30px auto;
	text-align: left;
	width: 810px;
}
	#section04 p	{
		line-height: 1.8;
		padding: 10px 35px 30px;
	}
	#section04 p#profile	{
		font-size: 12px;
		line-height: 1.8;
		padding: 20px 250px 30px 35px;
	}
		#section04 p#profile small	{
			font-size: 9px;
		}
		
#section05, #section06	{
	margin: 0 auto;
	width: 860px;
}

#section07	{
	background: #f6f6f6;
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
	width: 860px;
}
	#section07 .voice	{
		background: #fff;
		margin: 0 auto 20px;
		padding-top: 30px;
		width: 756px;
	}
		#section07 .voice p	{
			background: url(../images/section07_line.png) repeat-y center top;
			line-height: 30px;
			padding: 0 30px 25px 30px;
			text-align: left;
		}
			#section07 .voice p img	{
				background: #fff;
				float: right;
				padding: 0 0 20px 20px;
				margin-right: -10px;
			}

#section08	{
	margin: 0 auto;
	width: 860px;
}

#section09	{
	margin: 0 auto;
	padding: 50px 0;
	width: 783px;
}
	#section09 p	{
		font-size: 18px;
		padding: 20px;
		text-align: left;
	}
		#section09 p small	{
			font-size: 10px;
		}
		
#section10	{
	background: #ededed;
	margin: 0 auto 50px;
	padding-bottom: 30px;
	text-align: left;
	width: 860px;
}
	#section10_contact	{
		height: 140px;
		margin-left: 129px;
		width: 605px;
	}
		#section10_contact a	{
			background: url(../images/section10_btn_contact.png) no-repeat 0 0;
			display: block;
			height: 90px;
			text-indent: -5555px;
			width: 605px;
		}
		#section10_contact a:hover	{
			background: url(../images/section10_btn_contact.png) no-repeat 0 -90px;
		}
		
	#section10 dl	{
		margin: 10px 0 20px 62px;
		width: 765px;
	}
		#section10 dl dt	{
			background: url(../images/section10_Q.png) no-repeat left bottom;
			color: #2982db;
			font-size: 18px;
			font-weight: bold;
			padding: 15px 0 10px 50px;
			text-align: left;
		}
		#section10 dl dd	{
			background: url(../images/section10_A.png) no-repeat left top;
			line-height: 1.8;
			margin: 0;
			padding: 20px 70px 20px 30px;
			text-align: left;
		}
		
#section11	{
	margin: 0 auto;
	text-align: left !important;
	width: 803px;
}
	#section11 h3	{
		font-size: 1.2em;
		font-weight: bold;
		text-align: center !important;
	}

#section12	{
	background: #f2f2f2 url(../images/section12_05.png) no-repeat right bottom;
	margin: 0 auto;
	padding: 20px 0 0;
	text-align: left;
	width: 860px;
}
	#section12 #title	{
		background: url(../images/section12_02.jpg) no-repeat 0 0;
		height: 89px;
		margin: 0 auto;
		padding-top: 21px;
		width: 820px;
	}
		#section12 #title a	{
			background: url(../images/section12_btn_website.png) no-repeat 0 0;
			display: block;
			height: 25px;
			margin: 0 0 0 596px;
			text-indent: -5555px;
			width: 193px;
		}
			#section12 #title a:hover	{
				background: url(../images/section12_btn_website.png) no-repeat 0 -25px;
			}
		#section12 #right	{
			float: right;
			padding-right: 20px;
			width: 314px;
		}
		#section12 #right #gmap	{
			border: solid 1px #c4c4c4;
			height: 200px;
			margin: 10px 0 3px;
			width: 310px;
		}
		#section12 #left	{
			float: left;
			font-size: 13px;
			line-height: 1.8;
			padding: 10px 0 0 35px;
			width: 460px;
		}
			#section12 #left img	{
				padding-bottom: 20px;
			}
			#section12 #left ul	{
				background: #fff;
				border: solid 1px #c4c4c4;
				margin: 10px 0;
				padding: 10px;
			}
				#section12 #left ul li	{
					list-style: none !important;
					margin-left: 10px;
				}
		#section12 #images	{
			clear: both;
			margin: 0;
			padding: 30px 0 0 36px;
		}
			#section12 #images span	{
				float: left;
				font-size: 11px;
				margin: 0 !important;
				padding: 0 0 3px 3px;
				width: 85px;
			}
				#section12 #images span img	{
					padding: 0;
					margin: 0;
				}
			#section12 #images span.text	{
				width: 200px;
			}

.goTop	{
	clear: both;
	padding-bottom: 20px;
	text-align: right;
}

#area-footer	{
	background: #b4b4b4 url(../images/footer_logo.png) no-repeat 600px 15px;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	padding: 20px 20px 10px;
	text-align: left;
	width: 820px;
}

#footer_link a	{
	color: #fff;
	margin: 0 25px;
}

address	{
	font-size: 11px;
	padding-left: 25px;
}



/* 05 Inner Layout
------------------------------------------------------------- */

#inner_header	{
	background: url(../images/inner_header.jpg) no-repeat top center;
	margin: 0 auto;
	position: relative;
	width: 880px;
}
	#inner_header h1	{
		height: 0;
		padding-top: 130px;
		overflow: hidden;
	}
	#inner_header_contact	{
		height: 26px;
		left: 740px;
		position: absolute;
		top: 67px;
		width: 118px;
	}
		#inner_header_contact a	{
			background: url(../images/section01_btn_email.png) no-repeat 0 0;
			display: block;
			height: 26px;
			text-indent: -5555px;
			width: 118px;
		}
		#inner_header_contact a:hover	{
			background: url(../images/section01_btn_email.png) no-repeat 0 -26px;
		}
		
		
#inner	{
	margin: 0 auto;
	text-align: center;
	width: 860px;
}
	#inner h2	{
		padding-bottom: 20px;
	}
	
	#inner #access	{
		padding: 0 0 30px;
	}
	#inner #access #gmap	{
		float: right;
		padding: 0 30px 0 0;
		text-align: left;
		width: 310px;
	}
	#inner #access dl	{
		float: left;
		padding: 0 0 0 35px;
		text-align: left;
		width: 460px;
	}
		#inner #access dl dt	{
			border-bottom: solid 1px #c4c4c4;
			color: #194069;
			font-weight: bold;
			padding: 0 5px 10px;
		}
		#inner #access dl dd	{
			margin: 0;
			padding: 10px 5px 20px;
		}
		
	#inner #about	{
		padding: 0 0 30px;
	}
		#inner #about table	{
			margin: 0 auto;
			text-align: left;
			width: 780px;
		}
			#inner #about table th	{
				border-bottom: solid 1px #c4c4c4;
				color: #194069;
				font-weight: bold;
				padding: 10px;
				text-align: left;
				vertical-align: top;
				width: 100px;
			}
			#inner #about table td	{
				border-bottom: solid 1px #c4c4c4;
				padding: 10px;
			}
			
	#inner #news	{
		margin: 0 auto;
		padding: 0 0 30px;
		text-align: left;
		width: 780px;
	}
		#inner #news h3	{
			border-bottom: solid 1px #c4c4c4;
			color: #194069;
			font-weight: bold;
			margin: 20px 0;
			padding-bottom: 10px;
		}
		#inner #news h4	{
			font-weight: bold;
			padding: 0 0 10px 20px;
		}
		#inner #news p	{
			padding: 0 0 30px 20px;
		}
		#inner #news dl	{
			padding: 0 0 30px 20px;
		}
			#inner #news dl dt	{
				padding-bottom: 10px;
			}
			#inner #news dl dd	{
				margin: 0;
			}
		#inner #news ul	{
			margin: 0 0 0 20px;
		}
			#inner #news ul	li	{
				padding-bottom: 5px;
			}
			
		#inner #thanks	{
			font-size: 16px;
			line-height: 3;
			padding: 50px 0 80px;
			text-align: center;
		}
			#inner #thanks span	{
			font-size: 24px;
			}
			
.campaign	{
	border: dotted 3px #ccc;
	margin: 20px auto;
	padding: 30px;
	text-align: left;
	width: 680px;
}
	.campaign h2	{
		color: #de060c;
	}

/* スマホ用アドレスをご利用の方へお願い */
.meiwaku {
	border: solid 5px #3498db;
	clear: both;
	padding: 30px 40px 15px;
	margin: 20px 80px;
	text-align: left;
}
.meiwaku h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
	text-align: center;
}
.meiwaku p {
	margin-bottom: 15px;
}

#thanks #wrp {
	margin-top: -25px;
}


/* お問い合わせフォーム */
#contact	{
	margin: 0 auto;
	text-align: left !important;
	width: 803px;
}
#contact h3	{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center !important;
}
#contact p	{
	font-size: 0.9em;
	padding: 10px 30px 5px;
}
#contact h4 {
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 10px;
}
.contact_line {
  background: #e0f5e0;
	margin: 50px auto 0;
	padding: 0 0 50px;
	text-align: center;
	width: 80%;
}
.contact_line h4 {
  background: #64db64; /* Old browsers */
  background: -moz-linear-gradient(top,  #64db64 0%, #02c302 50%, #00a800 51%, #00a800 100%);
  background: -webkit-linear-gradient(top,  #64db64 0%,#02c302 50%,#00a800 51%,#00a800 100%);
  background: linear-gradient(to bottom,  #64db64 0%,#02c302 50%,#00a800 51%,#00a800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64db64', endColorstr='#00a800',GradientType=0 );
  font-size: 24px;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}
.contact_line .qr {
  margin-bottom: 20px;
  margin-top: 20px;
	width: 180px;
}
.contact_mail {
	background: #efefef;
	margin: 50px auto 0;
	padding: 0 0 50px;
	text-align: center;
	width: 80%;
}
.contact_mail h4 {
  background: rgb(117,39,26);
	background: -moz-linear-gradient(top, rgba(117,39,26,1) 0%, rgba(126,52,40,1) 49%, rgba(103,17,2,1) 51%, rgba(103,17,2,1) 100%);
	background: -webkit-linear-gradient(top, rgba(117,39,26,1) 0%,rgba(126,52,40,1) 49%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	background: linear-gradient(to bottom, rgba(117,39,26,1) 0%,rgba(126,52,40,1) 49%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75271a', endColorstr='#671102',GradientType=0 );
}
.contact_mail a {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border: solid 1px #BC0303;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	display: block;
	border-radius: 4px;
	margin: 50px auto 0;
	padding: 1px;
	text-decoration: none;
	width: 80%;
}
.contact_mail a span {
	background-image: url(../images/btn_arrow.png);
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border: solid 1px rgba(255,255,255,0.5);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding: 15px 40px 15px 15px;
	text-align: left;
}
.contact_mail a:hover {
	background: #f20404;
	background: -moz-linear-gradient(top, #f20404 0%, #f20404 100%);
	background: -webkit-linear-gradient(top, #f20404 0%,#f20404 100%);
	background: linear-gradient(to bottom, #f20404 0%,#f20404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20404', endColorstr='#f20404',GradientType=0 );
}
.contact_mail a br {
  display: none;
}

#inner .quote_request {
	margin-right: 40px;
	margin-left: 40px;
}
#inner .quote_request h2 {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 2px 0;
	text-align: center;
}
#inner .quote_request h2 span {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	display: block;
	padding: 15px 0 10px;
}
#inner .quote_request .select_cash {
	float: left;
	padding: 50px 0;
	text-align: center;
	width: 50%;
}
#inner .quote_request .select_loan {
	float: right;
	padding: 50px 0;
	text-align: center;
	width: 50%;
}
#inner .quote_request .select_cash a, 
#inner .quote_request .select_loan a {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border: solid 1px #BC0303;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	display: block;
	border-radius: 4px;
	margin: 0 auto 0;
	padding: 1px;
	text-decoration: none;
	width: 90%;
}
#inner .quote_request .select_cash a span,
#inner .quote_request .select_loan a span {
	background-image: url(../images/btn_arrow.png);
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border: solid 1px rgba(255,255,255,0.5);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding: 15px 40px 15px 15px;
	text-align: left;
}
#inner .quote_request .select_cash a:hover, 
#inner .quote_request .select_loan a:hover {
	background: #f20404;
	background: -moz-linear-gradient(top, #f20404 0%, #f20404 100%);
	background: -webkit-linear-gradient(top, #f20404 0%,#f20404 100%);
	background: linear-gradient(to bottom, #f20404 0%,#f20404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20404', endColorstr='#f20404',GradientType=0 );
}

#inner .cash {
	margin-bottom: 50px;
	margin-right: 40px;
	margin-left: 40px;
}
#inner .cash h2 {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 2px 0;
	text-align: center;
}
#inner .cash h2 span {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	display: block;
	padding: 15px 0 10px;
}
#inner .cash > p {
	margin-bottom: 40px;
}
table.mailform {
	background: #fff;
	font-size: 12px;
	margin: 0 auto;
	width: 780px;
}
table.mailform th, 
table.mailform td {
	background: #fff;
	border-bottom: solid 1px #ccc;
	padding: 10px 20px;
}
table.mailform th {
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	width: 180px;
}
table.mailform td {
	text-align: left;
}
table.mailform tr:last-child th, 
table.mailform tr:last-child td {
	border-bottom: 0;
}
table.mailform input, 
table.mailform select, 
table.mailform textarea {
	font-size: 14px;
	padding: 5px;
	border-radius: 4px;
	border: 1px solid #ebebeb;
}
table.mailform label {
	border: medium none !important;
	display: inline-block !important;
	margin: 0 20px 0 0 !important;
	padding: 0 !important;
}
table.mailform .must {
	background-image: none !important;
	box-shadow: none !important;
	font-size: 9px !important;
	padding: 1px 3px 0px !important;
	text-shadow: none !important;
}
.mfp_buttons button {
	background: #2982db;
	border: 1px solid #0060d8;
	color: #fff;
	cursor: pointer;
	font-size: 1.1em;
	padding: 10px 20px !important;
	margin-top: 20px !important;
	border-radius: 6px;
	text-shadow: none;
}
.mfp_buttons button:hover {
	background: #0060d8;
}

/* placeholder */
::-webkit-input-placeholder {
	color: #bbb;
	opacity: 1;
}
:-moz-placeholder {
	color: #bbb;
}
::-moz-placeholder {
	color: #bbb;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #bbb;
}
